function copyinfo(txt)
{
	window.clipboardData.setData( 'Text' , txt );
	if(arguments[1]=='1')alert('复制成功');
}
function tishi()
{
	alert('该栏目建设中');
}
$=function(vid){return document.getElementById(vid);}